[ Identification | Description | Input parameters | Output parameters | Links ]

# The `ISIStest` Instrument

## Identification

- Site: tests
- Author: Dickon Champion
- Origin: ISIS
- Date: Aug 2004
- Version:(Unknown)

## Description

    Simple test instrument for the ISIS_moderator component.
    Refer to the documentation in MCSTAS/contrib/doc/ISISdoc.pdf (.ps)
    for further instructions on using the ISIS_moderator component

    Example: mcrun ISIStest.instr

## Input parameters

None.

## Links

- Source code for `ISIStest.instr`.
- Written by D. Champion <D.Champion@rl.ac.uk> ISIS, Feb 2004

[ Identification | Description | Input parameters | Output parameters | Links ]